@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	
	background-image:url(/images/background.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-color: #FFF;
	
	margin: 0;
	padding: 0;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 33px;
	
	}
	
	.introtext {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 18px;
	
	}
	
	.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #0055A0;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #0055A0;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
#container {
	width: 960px;
	 box-shadow: 2px 2px 19px #555;
        -o-box-shadow: 2px 2px 19px #555;
        -webkit-box-shadow: 2px 2px 19px #555;
        -moz-box-shadow: 2px 2px 19px #555;
	
margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
#header {
	background-image: url(/images/header.jpg);
	width: 960px;
	height: 126px;
	background-color: #fff;
}

#headercontent{
	width: 250px;
	float: right;
	text-align: left;
	padding-left: 25px;
	padding-top: 51px;
	padding-right: 0px;
	padding-bottom:0;
	line-height: 1.2;
	}

#menucontainer{
	width: 960px;
	height: 44px;
	background-image:url(/images/menu.jpg);
	background-repeat:repeat-x;
	position: relative;}

	
#menu ul { list-style: none;}
#menu li { list-style: none;}
#menu, #menu ul{width:960px; background-image:url(/images/menu.jpg);
	background-repeat:repeat-x;}
#menu ul li ul,  #menu ul li ul li {width: 170px; margin-top: -3px;}
#menu ul li ul li a {width:170px; }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-image:url(/images/menu.jpg); background-repeat:repeat-x;}
#menu ul li a {
color: #000;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
	background-image:url(/images/menuover.jpg); background-repeat:repeat-x;

color: #fff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-image:url(/images/menuover.jpg); background-repeat:repeat-x;
}
#menu ul li.selected > a {
background-image:url(/images/menuover.jpg); background-repeat:repeat-x;
color: #fff;
}
#menu ul li ul li a{
border-top: 0px solid #000;
}
#menu ul li ul li a {
background-image:url(/images/menu.jpg); background-repeat:repeat-x;
color: #fff;
}

#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-image:url(/images/menuover.jpg); background-repeat:repeat-x;
color: #fff;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
font-size: 12px;
}
#menu a{
font-size: 12px;;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 15px 20px 15px 20px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;

}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
	
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: 0px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
color: #ccc;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}


/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

#content {

	padding: 25px;
		min-height: 700px;
		background-color:#ffffff;
  opacity:0.94;
  filter:alpha(opacity=94); /* For IE8 and earlier */	
		
		
}


/* ~~ The footer ~~ */
#footer {
	background: url(/images/footerbg.jpg);
	height: 48px;

}

#footercontent {
	padding-left: 25px;
	padding-top: 17px;
	height: 48px;
		font-size: 11px;


}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.homebutton1 {
	width: 283px;
	height: 47px;}

.homebutton1 a {
	width: 283px;
	height: 47px;
	display:block;
	overflow:visible;
	background-image: url(/images/homebutton1.png);
	background-repeat:no-repeat;
	padding-top: 12px;
	padding-left: 20px;
	font-size: 18px;
	color:#000;
	
}

.homebutton1 a:hover {
	
	background-image: url(/images/homebutton1over.png);
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
}

.homebutton2 {
	width: 283px;
	height: 47px;}

.homebutton2 a {
	width: 283px;
	height: 47px;
	display:block;
	overflow:visible;
	background-image: url(/images/homebutton2.png);
	background-repeat:no-repeat;
	padding-top: 12px;
	padding-left: 20px;
	font-size: 18px;
	color:#000;
	
}

.homebutton2 a:hover {
	
	background-image: url(/images/homebutton2over.png);
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
}

.homebutton3 {
	width: 283px;
	height: 47px;}

.homebutton3 a {
	width: 283px;
	height: 47px;
	display:block;
	overflow:visible;
	background-image: url(/images/homebutton3.png);
	background-repeat:no-repeat;
	padding-top: 12px;
	padding-left: 20px;
	font-size: 18px;
	color:#000;
	
}

.homebutton3 a:hover {
	
	background-image: url(/images/homebutton3over.png);
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
}

td.homeBox {

	background-color: #ffffff; 
	width: 285px; 
	background-image: url(/images/bg_greyfade.png); 
	background-repeat: no-repeat;
	
}